Bug 166590 - [PATCH] www/p5-HTML-Mason: update to 1.48
[PATCH] www/p5-HTML-Mason: update to 1.48
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 20:20 UTC by Muhammad Moinur Rahman
Modified: 2012-05-16 05:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-HTML-Mason-1.48.patch (2.24 KB, patch)
2012-04-02 20:20 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-02 20:20:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-02 20:20:54 UTC
Maintainer of www/p5-HTML-Mason,

Please note that PR ports/166590 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166590

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-02 20:20:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dsh 2012-04-02 21:09:19 UTC
On 02/04/12 21:20, Edwin Groothuis wrote:

> Please note that PR ports/166590 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Thank you! Please commit it.

> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166590
>
Comment 5 Mark Linimon freebsd_committer 2012-05-15 18:41:09 UTC
State Changed
From-To: feedback->open

Approved by maintainer, some time ago.
Comment 6 dfilter freebsd_committer 2012-05-16 05:09:59 UTC
miwi        2012-05-16 04:09:48 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-HTML-Mason    Makefile distinfo 
  Log:
  - Update to 1.48
  - Merged BUILD_DEPENDS and RUN_DEPENDS as it produces error while building
  - Removed APACHE13 based dependancy
  
  PR:             166590
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  
  Revision  Changes    Path
  1.69      +6 -12     ports/www/p5-HTML-Mason/Makefile
  1.39      +2 -2      ports/www/p5-HTML-Mason/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2012-05-16 05:10:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!